.titleBar { margin-bottom: 5px!important; }

snom 360 - application-r asterisk 1.0.9 und subsrcibe error

Dieses Thema im Forum "Asterisk Allgemein" wurde erstellt von pbtraveller, 28 Juli 2005.

  1. pbtraveller

    pbtraveller Neuer User

    Registriert seit:
    23 Juli 2004
    Beiträge:
    121
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Hi,
    Benutze ein snom 360 mit der application version 3.60r zusammen mit einem Asterisk 1.0.9. auf ubuntu. Die CLI gibt mir alle paar Minuten folgende Fehlermeldung aus:

    Jul 28 22:36:46 NOTICE[7112]: chan_sip.c:7626 handle_request: Failed to authenticate user <sip:08@192.168.1.1>;tag=678ob4jmni for SUBSCRIBE

    Was soll das? Warum hat asterisk ein Problem mit der Audentifizierung des Telefons. Passwort und username stimmen, ich kann auch problemlos telefonieren (meistens). Habe das Problem soweit ersichtlich nur an diesem einen phone.
    Meine sip.conf

    [08]
    type=friend
    host=dynamic
    username=08
    secret=password
    .....


    Hab schon das Linux, die ram-disk und auch die application des phones neu aufgespielt. Seit gestern auch (eher unfreiwillig) Server und Asterisk neu aufgesetzt. Ist aber immer noch das gleiche!
    Jemand ne Idee?
    Danke und Gruß
    pbtraveller
     
  2. Hupe

    Hupe Aktives Mitglied

    Registriert seit:
    8 Apr. 2004
    Beiträge:
    2,586
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Das ist kein Fehler sondern ein Hinweis. Es könnte daran liegen, das es ein register Timeout gegeben hat. Setz mal in die sip.conf zu den Einstellungen für 08 noch "qualify=yes". Vielleicht stellt das ja den Fehler ab.
     
  3. pbtraveller

    pbtraveller Neuer User

    Registriert seit:
    23 Juli 2004
    Beiträge:
    121
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    qualify ist = yes

    hab ich schon gemacht, scheint aber nicht daran zu liegen.
    Gruß
    pbtraveller
     
  4. Hupe

    Hupe Aktives Mitglied

    Registriert seit:
    8 Apr. 2004
    Beiträge:
    2,586
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    wenn es das Telefonieren nicht stöhrt, dann solltest Du das einfach ignorieren. Wie gesagt, das ist kein Fehler.
     
  5. jui

    jui Mitglied

    Registriert seit:
    18 Dez. 2004
    Beiträge:
    229
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Hi
    Asterisk 1.0.9 unterstützt Publish und Subscribe nicht, das Telefon jedoch schon und Asterisk weisst einfach darauf hin, dass er dieses "Kommando" im SIP-Protokoll nicht zuordnen kann. Mit einem Asterisk CVS HEAD ist das jedoch vorbei :-() Stör dich einfach nicht daran ... mit Asterisk 1.2 stable wird das alles auch unterstützt werden. Offenbar brauchst du dieses Feature auch nicht, daher ist es tolerierbar, dass er dich hinweist.

    Gruß,

    Jui
     
  6. Nebelkater

    Nebelkater Neuer User

    Registriert seit:
    22 Mai 2006
    Beiträge:
    64
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Ort:
    Köln
    Muss hier mal einen etwas älteren Thread hervorholen, den hatte ich jetzt über die Subscribe-Fehlermeldung gefunden.

    An anderer Stelle kann man doch lesen, dass Subscribe mit 1.0.9 funktionieren soll?! Oder hat das dann nur etwas mit einem BriStuff-Patch ab einer bestimmten Version zu tun? :confused:

    Allerdings liest sich <<Unknown SIP command 'PUBLISH'>> auch irgendwie anders als <<Failed to authenticate user [blabla] for SUBSCRIBE>>. Scheint ja nicht unbekannt zu sein das Kommando?


    Und wenn ich schonmal dabei bin, für was ist Publish gut?